<div class="col-md-6 col-xs-12">
    <label for="fullname">Nombre:</label>
    <input type="text" class="form-control" [(ngModel)]="Autor.Nombre">
    <label for="">Decripcion:</label>
    <input type="text" class="form-control" [(ngModel)]="Autor.Descripcion">
    <label for="">Genero Literario principal:</label>
    <select class="form-control" [(ngModel)]="Autor.GeneroLiterario">
        <option value="undefined">-- Seleccione un Genero --</option>
        <option *ngFor="let ge of Generos;" value="{{ge.Indx}}">{{ge.Nombre}}</option>
    </select>
    <br />
    <button class="btn btn-success" (click)="AddNew()">Guardar</button>
</div>